﻿.gnosisCalendar header {
    background: #d71920;
}
.gnosisCalendar .weekdays {
    background: #d71920;
}
ul.day.g104_rc_ShowPreviousDays {
    margin-left: 0 !important;
}





/* NEW CATEGORY STYLING */

.gnosisCalendar.listmode .evCatAdultEd, .gnosisCalendar.gridmode .evCatAdultEd {
    border-color: #d71920;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatAdultHealthyLifestyle, .gnosisCalendar.gridmode .evCatAdultHealthyLifestyle {
    border-color: #4a824a;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatAdultSocial, .gnosisCalendar.gridmode .evCatAdultSocial {
    border-color: #d71920;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatAdultSupport, .gnosisCalendar.gridmode .evCatAdultSupport {
    border-color: #3f4156;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatChildTeenFamEd, .gnosisCalendar.gridmode .evCatChildTeenFamEd {
	border-color: #d71920;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatChildTeenFamilyLifestyle, .gnosisCalendar.gridmode .evCatChildTeenFamilyLifestyle {
	border-color: #4a824a;
    background-color: white;
    padding-left: 20px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatChildTeenFamSupport, .gnosisCalendar.gridmode .evCatChildTeenFamSupport {
	border-color: #3f4156;
    background-color: white;
    padding-left: 20px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatChildTeenFamSocial, .gnosisCalendar.gridmode .evCatChildTeenFamSocial {
	border-color: #d71920;
    background-color: white;
    padding-left: 20px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatFundraising, .gnosisCalendar.gridmode .evCatFundraising {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatFeatured, .gnosisCalendar.gridmode .evCatFeatured {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatOutreachEvents, .gnosisCalendar.gridmode .evCatOutreachEvents {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatPresentations, .gnosisCalendar.gridmode .evCatPresentations {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatClosures, .gnosisCalendar.gridmode .evCatClosures {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
.gnosisCalendar.listmode .evCatVolunteer, .gnosisCalendar.gridmode .evCatVolunteer {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
/*
.gnosisCalendar.listmode .event.evSecCatSpanish, .gnosisCalendar.gridmode .event.evSecCatSpanish {
    border-color: #000;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
}
*/
.gnosisCalendar.listmode .event.evCatNewMemberMeeting, .gnosisCalendar.gridmode .event.evCatNewMemberMeeting {
    border-color: #da5a00;
    background-color: white;
    padding-left: 10px;
    padding-top: 10px;
} 

@media screen and (max-width: 850px) {
	.gnosisCalendar.gridmode .event, .gnosisCalendar.listmode .event {
		border-width: 1px 1px 1px 6px !important;
	}
}

@media screen and (min-width: 851px) {
	.gnosisCalendar.gridmode .event, .gnosisCalendar.listmode .event {
		border-width: 1px 1px 1px 10px !important;
	}
}


/* CATEGORY STYLES MULTI-SELECT */
.g104CalFilterBlock .gnosis_MultiSelectInnerElement {
    border: 5px solid #f1e9e9;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatNewMemberMeeting {
    border-width: 1px 1px 1px 15px;
    border-color: #da5a00;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatAdultEd {
    border: 1px solid #d71920;
    border-left: #9BA1A8 15px solid;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatAdultHealthyLifestyle {
    border-width: 1px 1px 1px 15px;
    border-color: #4a824a;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatAdultSocial {
    border-width: 1px 1px 1px 15px;
    border-color: #d71920;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatAdultSupport {
    border-width: 1px 1px 1px 15px;
    border-color: #3f4156;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatChildTeenFamEd {
    border-left: 15px solid;
	border-color: #d71920;
    background-color: white;
    border-right: 1px solid #9BA1A8;
    border-top: 1px solid #9BA1A8;
    border-bottom: 1px solid #9BA1A8;
}
span.gnosis_MultiSelectInnerElement.evCatChildTeenFamilyLifestyle {
    border-left: 15px solid;
	border-color: #4a824a;
    background-color: white;
    border-right: 1px solid #4B814B;
    border-top: 1px solid #4B814B;
    border-bottom: 1px solid #4B814B;
}
span.gnosis_MultiSelectInnerElement.evCatChildTeenFamSupport {
    border-left: 15px solid;
	border-color: #3f4156;
    background-color: white;
    border-right: 1px solid #3F4156;
    border-top: 1px solid #3F4156;
    border-bottom: 1px solid #3F4156;
}
span.gnosis_MultiSelectInnerElement.evCatChildTeenFamSocial {
    border-left: 15px solid;
	border-color: #d71920;
    background-color: white;
    border-right: 1px solid #D71920;
    border-top: 1px solid #D71920;
    border-bottom: 1px solid #D71920;
}
span.gnosis_MultiSelectInnerElement.evCatFundraising {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatFeatured {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatOutreachEvents {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatPresentations {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatClosures {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
span.gnosis_MultiSelectInnerElement.evCatVolunteer {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
/*
span.gnosis_MultiSelectInnerElement.evCatSpanish {
    border-width: 1px 1px 1px 15px;
    border-color: #000;
    background-color: white;
}
*/

/* END NEW CATEGORY STYLING */









.gnosisCalendar.gridmode .event img {
    max-width: 144px !important;
    margin-bottom: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.gnosisCalendar .eventStatusIcons i, .g104CalendarDialog .eventStatusIcons i {
    font-size: 12px !important;
}
.gnosisCalendar.gridmode .daySunday {
    display: none;
}





/* POPUP NEW FORMAT OPTION */
.g104CalendarDialog .g104EventRapidRegLink:hover {
    color: white;
}

a.g104EventInfoLink:hover {
    background-color: #3F4156 !important;
    color: white;
}
a.g104EventInfoLink:hover {
    color: gray;
}
.g104CalendarDialog .g104EventInfoLink {
    float: left !important;
    margin-left: 1px;
}
.gnosisCalendar .g104EventInfoLink, .g104CalendarDialog .g104EventInfoLink {
    color: white;
    font-weight: bold;
    margin-top: 20px;
    background-color: #D71920;
    border: none;
    font-size: 17px;
    line-height: 16px;
    text-align: center;
    display: inline-block;
    margin-bottom: 40px;
    border-radius: 50px;
    padding: 10px;
}


.g104CalendarDialogOverlay {
    background-color: white;
    opacity: 0.6;
}
.xxg104EventDetails-photo {
    display: none;
}

}
.g104EventDetails .g104EventDetails-summary, .g104EventName {
    text-align: center;
}
.g104EventDetails-Time {
    display: inline-block;
    text-align: center;
}
.g104EventDetailsTitle {
    display: none;
}
.g104EventDetails-summary .g104EventDetailsText {
    font-size: 100%;
}
.g104CalendarDialog .g104EventRapidRegLink:hover {
    color: white;
}
.g104CalendarDialog .dialogCloseButton {
    background-color: white;
    color: #6f6f6f;
}
.g104CalendarDialog .dialogCloseButton:hover {
    text-decoration: underline;
}
.g104CalendarDialogPanel {
    width: 550px !important;
    border: 2px solid #737373;
    border-radius: 10px !important;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(143, 143, 143, 1) !important;
    -moz-box-shadow: 0px 0px 5px 1px rgba(143, 143, 143, 1) !important;
    box-shadow: 0px 0px 5px 1px rgba(143, 143, 143, 1) !important;
    font-family: Georgia;
}
.g104CalendarDialog .g104EventDetails .g104EventDetails-summary .g104EventDescription {
    text-align: left;
    padding: 0px 15px;
}
.login-card {
    background-color: white !important;
}
/* End POPUP NEW FORMAT OPTION */


/******************************************************************
/* KCG EDITS */
/******************************************************************/

.multiselect{
		min-width:350px!important;
	}

.g104EventNotOpen{
	margin-left:15px;
	font-weight:bold;
	color:#85161B;
}

.g104EventDetails .g104EventDetails-photo {
    text-align: left !important;
}

.g104CalendarDialog .g104EventDetails .g104EventDetails-photo {
    float: right !important;
    text-align: center !important;
}

.gnosisCalendar ul {
    padding: 10px 0;
}

.gnosisCalendar.listmode .date, .gnosisCalendar.todaymode .date {
    background: #543D68 !important;
    color: #ffffff;
    padding: 15px 10px;
    font-size: 18px;
    font-weight: 600;
    margin: 9px 0px 10px 0px;
}

.g104EventDetails-Time {
    font-weight:bold;
}

.gnosisCalendar.listmode li {
    border: none!important;
    padding: 0px!important;
}

.gnosisCalendar.todaymode li {
    border: none!important;
    padding: 0px!important;
}

/*remove horiz scroll */
.content-block {
    padding: 0px !important;
}
body, html {
    overflow-x: hidden;
}

/*align status icons left*/
.gnosisCalendar .eventStatusIcons {
    display: block;
    padding-left: 0px;
}
.gnosisCalendar .eventStatusIcons i, .g104CalendarDialog .eventStatusIcons i {
	margin-left: 1px;
    margin-right: 2px;
}

/*event full*/
.gnosisCalendar .g104FullEvent, .g104CalendarDialog .g104FullEvent {
    background: #FFCE81 !important;
    border-radius: 5px;
    color: #3F4156;
}
.g104FullEvent::after {
    padding: 0px 5px;
}

/* Event Icons*/
span.eventStatusIcons {
    display: block;
    padding-left: 0px !important;
    text-align: left;
}

/* hide filter Text */
div.filterText {
    display: none;
}

/* align legend right */
.regLegend {
    text-align: right;
}

/* update events */
/* add color border to hover */

.gnosisCalendar .event {
  /*  padding: 2px 3px 1px 3px !important */
}
.gnosisCalendar .event:hover {
    background: #ffffff;
}

.gnosisCalendar header {
    text-shadow: none;
}


/* + Steve's Adjustments for CSCPA */

div.g104CalendarDialog div.g104EventName {
    color: #d71920 !important;
	text-align:left !important;
	padding-left: 0 !important;
	font-weight:bold !important;
	margin-bottom: 50px;
}
div#calendar-wrap div.modal-vue-panel.modal-fade.modal-vue-show {
    max-width: 1020px;
}
div.g104CalendarDialog span.g104EventDescription, div.g104CalendarDialog span.g104EventDescription * {
	padding-left: 0 !important;
}

.g104EventDetails-photo img {
    border-radius: 20px;
    filter: drop-shadow(7px 7px 3px rgba(0, 0, 0, 0.35));
    padding: 8px;
}

/* /END KCG EDITS */










.gnosisCalendar .event-desc, .g104EventTitle, #lbl_EVShortDesc {
    color: black;
    font-weight: normal;
}
.gnosisCalendar .event, span.g104EventDetailsText-Time {
	color: black;
    font-weight: bold;
}
.g104EventDetails .g104EventDetails-summary .g104EventDescription {
    font-size: 13pt;
}
.gnosisCalendar .g104EventDetails .event-desc, .g104EventTitle, #lbl_EVShortDesc {
    color: black;
    font-weight: normal;
}
.g104EventTitle {
    color: black;
    font-weight: normal;
}
.gnosisCalendar.listmode #lbl_EVShortDesc {
    color: black;
    font-weight: normal;
}
.event .g104EventTitle {
    color: black;
    font-weight: normal;
}

.gnosisCalendar .day.today .date {
    background-color: #d71920;
}
.gnosisCalendar .event:hover {
    box-shadow: inset 0 0 10000px 10000px rgba(255, 255, 255, 0.15);
}

.g104EventDetails .g104EventDetails-photo {
    max-width: 260px;
}

@media screen and (max-width: 767px) {
	.g104EventDetails .g104EventDetails-photo {
		  display:none;
	}
	.g104EventDetails .g104EventDetails-summary {
		text-align: start;
		float: none;
		width: 100%;
	}
}


@media screen and (min-width: 768px) {
	.g104EventDetails .g104EventDetails-summary {
		text-align: start;
		float: left;
		width: 65%;
	}
}

.gnosisCalendar .eventStatusIcons {
    display: block;
    padding-left: 5px;
    float: right;
}

.gnosisCalendar .days li:hover {
    background: #edf2f7;
}

.gnosisCalendar.gridmode .event:hover {
	background-color: #edf2f7;
}